Re: [vchkpw] Vpopmail with PHP

2005-12-22 Thread Rick Macdougall

[EMAIL PROTECTED] wrote:

I believe I sent this to the list last time, but didnt get any responses.
Basically I just want to know if the dev code 5.5.3 of vpopmail is all I
need to run vpopmail. I noticed the latest stable version is 5.4.x.
According to the website I need the latest dev code to get vpopmail
daemon.

Is 5.5.3 the complete vpopmail code? Or do you have to install it along
with the latest version of stable vpopmail? The reason I ask is because
the stable version was recently released where the dev code shows it was
released back in March.


Hi,

We are using vpopmail 5.4.x with vpopmaild compiled from the CVS code in 
production.  All you need to be aware of is that the 5.4.x code in 
qmailadmin / vuserinfo does not handle the new bit masks on the uid of 
the user (ie you have to manually set it yourself).


Regards,

Rick



Re: [vchkpw] Vpopmail with PHP

2005-12-22 Thread robert
 [EMAIL PROTECTED] wrote:
 I believe I sent this to the list last time, but didnt get any
 responses.
 Basically I just want to know if the dev code 5.5.3 of vpopmail is all I
 need to run vpopmail. I noticed the latest stable version is 5.4.x.
 According to the website I need the latest dev code to get vpopmail
 daemon.

 Is 5.5.3 the complete vpopmail code? Or do you have to install it along
 with the latest version of stable vpopmail? The reason I ask is because
 the stable version was recently released where the dev code shows it was
 released back in March.

 Hi,

 We are using vpopmail 5.4.x with vpopmaild compiled from the CVS code in
 production.  All you need to be aware of is that the 5.4.x code in
 qmailadmin / vuserinfo does not handle the new bit masks on the uid of
 the user (ie you have to manually set it yourself).

 Regards,

 Rick




Thanks for the response. Im installing the system from scratch so the
question is, is 5.5.3 all I need? Is it the complete vpopmail software?

Thanks!
Robert


Re: [vchkpw] Vpopmail with PHP

2005-12-22 Thread Rick Macdougall

[EMAIL PROTECTED] wrote:


Thanks for the response. Im installing the system from scratch so the
question is, is 5.5.3 all I need? Is it the complete vpopmail software?

Thanks!
Robert


Hi,

I think the answer depends on where you are getting the 5.5.3 software from.

I think Bill or Ken has a 5.5.3 version that is stable but I've never 
run it.


I'd ask the owner of where you got it from.

Rick



Re: [vchkpw] Vpopmail with PHP

2005-12-22 Thread robert
 [EMAIL PROTECTED] wrote:

 Thanks for the response. Im installing the system from scratch so the
 question is, is 5.5.3 all I need? Is it the complete vpopmail software?

 Thanks!
 Robert

 Hi,

 I think the answer depends on where you are getting the 5.5.3 software
 from.

 I think Bill or Ken has a 5.5.3 version that is stable but I've never
 run it.

 I'd ask the owner of where you got it from.

 Rick




I got it straight from the inter7.com website:

http://www.inter7.com/?page=vhostadmin

Down at the bottom for the requirements.

Robert


Re: [vchkpw] Vpopmail with PHP

2005-12-22 Thread Rick Widmer

Rick Macdougall wrote:

[EMAIL PROTECTED] wrote:



Thanks for the response. Im installing the system from scratch so the
question is, is 5.5.3 all I need? Is it the complete vpopmail software?


If it is from CVS on SourceForge...

Yes it is complete.  It is well tested with cdb, lightly tested with 
MySQL and untested with all other authentication modules, although I 
have attempted to keep them consistent with the changes made.


If you see any problems - let me know, preferably on the sourceforge 
vpopmail-devel list.


Rick


Re: [vchkpw] Vpopmail with PHP

2005-12-22 Thread robert

 Rick Macdougall wrote:
 [EMAIL PROTECTED] wrote:


 Thanks for the response. Im installing the system from scratch so the
 question is, is 5.5.3 all I need? Is it the complete vpopmail software?

 If it is from CVS on SourceForge...

 Yes it is complete.  It is well tested with cdb, lightly tested with
 MySQL and untested with all other authentication modules, although I
 have attempted to keep them consistent with the changes made.

 If you see any problems - let me know, preferably on the sourceforge
 vpopmail-devel list.

 Rick



So why does vpopmail have the latest stable version as 5.4.13, which was
recently released in October, yet have a version 5.5.3 which was released
back in March as dev? Thats where Im getting confused.

Thanks
Robert